﻿@charset "UTF-8";
/*$sans-serif: 'Open Sans', Arial, Helvetica, sans-serif !important;*/
/* Font-vikter */
/* Bredder */
/*#2F040F;*/
/* Tillgänglighet */
/* Knappar */
/* LÄGG TILL FÄRG */
/* Ikoner */
/* Standard borders */
/* Tema Blå/Blue */
/* Tema Grön/Green */
/* Tema Vinröd/Burgundy */
/* Tema Vinröd/Burgundy */
/* Komplementfärger */
/* Neutralt - Grå */
/* Grafer och diagram */
/* Blandat */
/* Box */
/* <a href> - boxshadows istället för underline */
/*$sans-serif: 'Open Sans', Arial, Helvetica, sans-serif !important;*/
/* Font-vikter */
/* Bredder */
/*#2F040F;*/
/* Tillgänglighet */
/* Knappar */
/* LÄGG TILL FÄRG */
/* Ikoner */
/* Standard borders */
/* Tema Blå/Blue */
/* Tema Grön/Green */
/* Tema Vinröd/Burgundy */
/* Tema Vinröd/Burgundy */
/* Komplementfärger */
/* Neutralt - Grå */
/* Grafer och diagram */
/* Blandat */
/* Box */
/* <a href> - boxshadows istället för underline */
.mottagare-av-eu-medel {
  font-size: 1.4rem;
}
.mottagare-av-eu-medel ul {
  margin-left: 0;
}
.mottagare-av-eu-medel ul li {
  padding-left: 0;
}
.mottagare-av-eu-medel ul li:before {
  content: "";
  left: 0px;
}
.mottagare-av-eu-medel .mottagare {
  margin-bottom: 1rem;
  border: 0.1rem solid #d3d3d3;
  border-radius: 0.5rem;
}
.mottagare-av-eu-medel .mottagare:hover {
  border: 0.1rem solid #9b9b9b;
  transition: all 0.3s;
}
.mottagare-av-eu-medel .mottagare .mottagar-atgard {
  border-bottom: 0.1rem solid #d3d3d3;
}
.mottagare-av-eu-medel .mottagare .mottagar-atgard-info {
  padding: 0.2rem 0;
}
.mottagare-av-eu-medel .mottagare .mottagar-info,
.mottagare-av-eu-medel .mottagare .mottagar-atgard {
  padding: 0.8rem 1rem;
  font-size: 1.4rem;
}
.mottagare-av-eu-medel .mottagare .mottagar-info {
  background: #e6e6e6;
}
.mottagare-av-eu-medel .mottagare .mottagar-info .orgnr {
  white-space: nowrap;
  color: #000;
}
.mottagare-av-eu-medel .mottagare .totalt-belopp {
  margin: 0 0.5rem;
  padding: 0.8rem 0.5rem;
  font-size: 1.4rem;
}
.mottagare-av-eu-medel .mottagare .totalt-belopp span {
  display: inline-block;
  white-space: nowrap;
}
.mottagare-av-eu-medel .mottagare span {
  display: block;
}
.mottagare-av-eu-medel .mottagare .namn {
  padding-right: 0.5rem;
}
.mottagare-av-eu-medel .mottagare .belopp {
  white-space: nowrap;
}
.mottagare-av-eu-medel .atgard-expander {
  background: transparent;
  border: none;
  padding: 2px 0;
  width: auto;
}
.mottagare-av-eu-medel .atgard-expander.collapsed {
  padding-bottom: 0px;
}
.mottagare-av-eu-medel .atgard-expander::after {
  font-family: "Font Awesome 6 Pro";
  content: "\f055";
  float: right;
  padding-left: 0.6rem;
  font-weight: 700;
}
.mottagare-av-eu-medel .atgard-expander[aria-expanded=true]::after {
  font-family: "Font Awesome 6 Pro";
  content: "\f056";
  float: right;
}
.mottagare-av-eu-medel .collapsing {
  -webkit-transition: none;
  transition: none;
  display: none;
}

@media (max-width: 575.98px) {
  .mottagare-av-eu-medel .mottagare .mottagar-info {
    flex-direction: column;
  }
  .mottagare-av-eu-medel ul {
    margin-left: 0 !important;
  }
}
